libetonyek::IWORKLineSpacing Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKLineSpacing (double amount, bool relative)

## Public Attributes
double | m_amount
bool | m_relative
bool | m_atLeast

## Constructor & Destructor Documentation

## ◆ IWORKLineSpacing()

libetonyek::IWORKLineSpacing::IWORKLineSpacing | ( | double | amount,
|  | bool | relative )

## Member Data Documentation

## ◆ m_amount

double libetonyek::IWORKLineSpacing::m_amount

Referenced by IWORKLineSpacing().

## ◆ m_atLeast

bool libetonyek::IWORKLineSpacing::m_atLeast

Referenced by IWORKLineSpacing().

## ◆ m_relative

bool libetonyek::IWORKLineSpacing::m_relative

Referenced by IWORKLineSpacing().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp